Cyberduck Mountain Duck CLI

#1552 closed defect (duplicate)

Cyberduck crashes very often in Leopard

Reported by: info@… Owned by: dkocher
Priority: normal Milestone: 2.8.4
Component: core Version: 2.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello!

I'recognized, that cyberduck crashes very often in Leopard. I work with the software, connect to my server, and suddenly the program is away.

Change History (4)

comment:1 Changed on Jan 4, 2008 at 7:16:36 PM by dkocher

  • Milestone set to 2.8.3
  • Resolution set to worksforme
  • Status changed from new to closed

Try updating to the latest nightly build available at http://update.cyberduck.ch/nightly/.

comment:2 Changed on Jan 13, 2008 at 4:11:43 PM by markus.sandy@…

  • Resolution worksforme deleted
  • Status changed from closed to reopened

This is still a major problem with the latest update 2.8.3 (3432).

comment:3 Changed on Jan 15, 2008 at 9:55:15 PM by dkocher

  • Milestone changed from 2.8.3 to 2.8.4
  • Resolution set to duplicate
  • Status changed from reopened to closed

Refer to #1616.

comment:4 Changed on Jan 20, 2008 at 1:20:15 AM by dkocher

Please try the latest nightly build from http://update.cyberduck.ch/nightly.

Note: See TracTickets for help on using tickets.
swiss made software